authors: Pedro Arias <pedroariasperez96@gmail.com>
depends:
- catkin
- drone_assets
- drone_circuit_assets
- drone_wrapper
- rqt_drone_teleop
- rqt_ground_robot_teleop
- tello_driver
description: The jderobot_drones stack
license: MIT
maintainer_status: developed
maintainers: Pedro Arias <pedroariasperez96@gmail.com>
package_type: metapackage
packages:
- drone_assets
- drone_circuit_assets
- drone_wrapper
- rqt_drone_teleop
- rqt_ground_robot_teleop
- tello_driver
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__jderobot_drones__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__jderobot_drones__ubuntu_focal_amd64__binary
repo_name: jderobot_drones
timestamp: 1657935219.3632429
url: https://github.com/JdeRobot/drones
